Page MenuHomePhabricator

Tidy up references to REL1_34 when it is EOL
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
ResolvedReedy

Event Timeline

Reedy created this task.Nov 29 2020, 2:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 29 2020, 2:20 AM

Change 644044 had a related patch set uploaded (by Reedy; owner: Reedy):
[integration/config@master] REL1_34 is EOL, remove CI

https://gerrit.wikimedia.org/r/644044

Change 644045 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Remove REL1_34 from $wgExtDistSnapshotRefs

https://gerrit.wikimedia.org/r/644045

Reedy renamed this task from Tidy up mediawiki/core REL1_34 when EOL to Tidy up references to REL1_34 when it is EOL.Nov 29 2020, 2:30 AM

Change 644045 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove REL1_34 from $wgExtDistSnapshotRefs

https://gerrit.wikimedia.org/r/644045

Mentioned in SAL (#wikimedia-operations) [2020-11-30T22:42:21Z] <reedy@deploy1001> Synchronized wmf-config/CommonSettings.php: Remove 1.34 from $wgExtDistSnapshotRefs T268931 (duration: 00m 57s)

Change 644044 merged by jenkins-bot:
[integration/config@master] layout/jjb: REL1_34 is EOL, remove CI

https://gerrit.wikimedia.org/r/644044

Mentioned in SAL (#wikimedia-releng) [2020-11-30T22:57:36Z] <James_F> jjb: Updated all 197 (!) jobs that referred to REL1_34 for T268931

hashar closed this task as Resolved.Dec 1 2020, 8:37 AM
hashar added a subscriber: hashar.

Thanks for the cleanup!